## turqstat 1.2-1

=== Makefile ===
# Makefile for OS/2, EMX and IBM nmake
#
# $Id: Makefile,v 1.8 1999/07/21 13:12:47 peter Exp $

CFLAGS=-Wall -O3 -g

all: turqstat.exe

turqstat.exe: turqstat.o statengine.o statview.o turqstat.def squishread.o fdapxread.o jamread.o mypointread.o utility.o sdmread.o
        gcc $(CFLAGS) -o turqstat.exe *.o -lstdcpp

turqstat.o: turqstat.cpp statengine.h statview.h arearead.h squishread.h fdapxread.h jamread.h mypointread.h version.h
        gcc $(CFLAGS) -c turqstat.cpp

statengine.o: statengine.cpp statengine.h
        gcc $(CFLAGS) -c statengine.cpp

statview.o: statview.cpp statview.h statengine.h version.h
        gcc $(CFLAGS) -c statview.cpp

squishread.o: squishread.cpp squishread.h arearead.h statengine.h datatypes.h utility.h
        gcc $(CFLAGS) -c squishread.cpp

utility.o: utility.cpp utility.h
        gcc $(CFLAGS) -c utility.cpp

fdapxread.o: fdapxread.cpp fdapxread.h datatypes.h statengine.h arearead.h
        gcc $(CFLAGS) -c fdapxread.cpp

jamread.o: jamread.cpp jamread.h datatypes.h statengine.h arearead.h
        gcc $(CFLAGS) -c jamread.cpp

mypointread.o: mypointread.cpp mypointread.h datatypes.h statengine.h arearead.h
        gcc $(CFLAGS) -c mypointread.cpp

sdmread.o: sdmread.cpp sdmread.h arearead.h statengine.h datatypes.h utility.h
        gcc $(CFLAGS) -c sdmread.cpp

dist: turqstat.exe source.rar
        emxbind -s turqstat.exe
        rar -av a turqstat.rar turqstat.exe turqstat.doc turqstat.dok source.rar COPYING
        del source.rar

source.rar:
        rar -s -av a source.rar *.def *.cpp *.h Makefile*

clean:
        -del *.o
        -del *.exe
