=== debian/changelog ===
turqstat (1.2-1) unstable; urgency=low

  * Initial Release.
  * Took jamread.* from upcoming 1.3 version to be able to compile with
    GNU C++ 2.95.

 -- Per Lundberg <plundis@debian.org>  Fri, 15 Oct 1999 10:46:14 +0200

Local variables:
mode: debian-changelog
End:
