## turqstat 2.2.1

=== debian/changelog ===
turqstat (2.2.1) unstable; urgency=low

  * Fix missing include which gave compile problems on hppa.
   (Closes: Bug#126577)

 -- peter karlsson <peterk@debian.org>  Sun, 09 Dec 2001 23:30:00 +0100

turqstat (2.2) unstable; urgency=low

  * NNTP support.

 -- peter karlsson <peterk@debian.org>  Sun, 09 Dec 2001 23:30:00 +0100

turqstat (2.1.4.1) unstable; urgency=low

  * Yet another GCC 3.0 fix.

 -- peter karlsson <peterk@debian.org>  Wed, 11 Oct 2001 23:00:00 +0200

turqstat (2.1.4) unstable; urgency=low

  * Now compiles with GCC 3.0.

 -- peter karlsson <peterk@debian.org>  Wed, 10 Oct 2001 22:00:00 +0200

turqstat (2.1.3) unstable; urgency=low

  * Preliminary fixes for compilation with GCC 3.0.
  * Added Build-Depends on libstdc++ before 3.0, since 3.0 seems to
    remove required functionality.

 -- peter karlsson <peterk@debian.org>  Sat, 04 Oct 2001 18:15:00 +0200

turqstat (2.1.2) unstable; urgency=low

  * Cosmetic fix.
  * Made sure it compiles with QT 3, and update Build-Depends to reflect
    that.

 -- peter karlsson <peterk@debian.org>  Sat, 15 Sep 2001 23:00:00 +0200

turqstat (2.1.1) unstable; urgency=low

  * Fix a bug which caused hangs when illegal QP sequences were encountered.
   (Reported by: Gonzalo Paniagua Javier <gpanjav@jazzfree.com>)

 -- peter karlsson <peterk@debian.org>  Thu, 30 Aug 2001 19:00:00 +0200

turqstat (2.1) unstable; urgency=low

  * Made it possible to select date ranges for input.
  * Added character re-encoding for most single-byte character sets used in
    Fidonet and Usenet today.
  * Cleaned up Debianization slightly.

 -- peter karlsson <peterk@debian.org>  Wed, 18 Jul 2001 20:00:00 +0200

turqstat (2.0.3) unstable; urgency=low

  * Made it work on big-endian architectures.
   (Closes: Bug#87076)

 -- peter karlsson <peterk@debian.org>  Wed, 04 Jul 2001 22:00:00 +0200

turqstat (2.0.2) unstable; urgency=low

  * Explicitly list little-endian architectures only in debian/control,
    so that build isn't attempted on big-endians one. This package is not
    endianess clean (help welcome).

 -- peter karlsson <peterk@debian.org>  Thu, 08 Feb 2001 19:00:00 +0100

turqstat (2.0.1) unstable; urgency=low

  * Does not crash on news messages consisting solely of header
    (Closes: Bug#81499).

 -- peter karlsson <peterk@debian.org>  Tue, 09 Jan 2001 20:00:00 +0100

turqstat (2.0) unstable; urgency=low

  * Now officially maintained in Debian by the original author.
  * Added an X Window System version (in package xturqstat) based on Qt.
  * Works around timezone problems by trying to avoid the C library
    functions.
  * Corrections in documentation.
  * Merged this ChangeLog with the official Debian version of it.
  * Updated to more recent debhelper code, which among other things means an
    update to Standards-Version 3.0.1.
  * For more info, see the original ChangeLog.

 -- peter karlsson <peterk@debian.org>  Sun, 26 Nov 2000 14:21:00 +0100

turqstat (1.4) unstable; urgency=low

  * New version.
  * Uses autoconf.
  * Now actually includes the program ChangeLog.

 -- Per Lundberg <plundis@debian.org>  Mon, 15 May 2000 18:27:00 +0200

turqstat (1.3) unstable; urgency=low

  * New version (see ChangeLog).

 -- Per Lundberg <plundis@debian.org>  Sat, 25 Mar 2000 15:02:59 +0100
