## turqstat 2.2.1woody1

=== debian/changelog ===
turqstat (2.2.1woody1) oldstable-security; urgency=high

  * Applied upstream patch to fix buffer overflow in date parser
    [utility.cpp, CAN-2005-2658]

 -- Martin Schulze <joey@infodrom.org>  Fri,  9 Sep 2005 10:12:53 +0200
