## turqstat 2.2.2sarge1

=== mappings/Makefile ===
# Makefile.in for the mapping tables
#
# $Id: Makefile.in,v 1.4 2001/06/11 16:11:23 peter Exp $

# Variables
CXXFLAGS=-g -O2 -I.. -Wall
OBJS=
srcdir=.


# Magic targets
all: $(OBJS)
mappings: ../mappings.cpp ../mappings.h

clean:
#	-rm $(OBJS)

distclean: clean

# Object files

# Source files
../mappings.cpp ../mappings.h: makemappings.pl 8859-*.txt cp*.txt koi*.txt roman.txt
	./makemappings.pl

# List phony targets
.PHONY: all clean distclean mappings
