=== debian/changelog ===
turqstat (2.2.2sarge1) stable-security; urgency=high

  * Applied upstream patch to fix buffer overflow in date parser
    [utility.cpp, CAN-2005-2658]

 -- Martin Schulze <joey@infodrom.org>  Fri,  9 Sep 2005 10:57:51 +0200
