=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: turqstat
 Section: mail
 Priority: extra
-Maintainer: peter karlsson <peterk@debian.org>
+Maintainer: Peter Karlsson <peterk@debian.org>
 Standards-Version: 3.5.6
-Build-Depends: debhelper, libqt-dev (>= 2:2.1.0) | libqt3-dev
+Build-Depends: debhelper (>= 2), libqt3-mt-dev, qt3-dev-tools-compat
 
 Package: turqstat
 Architecture: any
