=== debian/rules ===
#!/usr/bin/make -f
# GNU copyright 1997 to 1999 by Joey Hess.
# Copyright 1999-2001 peter karlsson <peterk@debian.org>

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=2

build: build-stamp
build-stamp:
	dh_testdir
	./configure --prefix=/usr --mandir=\$${prefix}/share/man
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	-$(MAKE) distclean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	# Install CLI version ("turqstat")
	$(MAKE) install-text prefix=`pwd`/debian/turqstat/usr
	cp -a ChangeLog debian/turqstat/usr/share/doc/turqstat/changelog
	cp -a debian/changelog debian/turqstat/usr/share/doc/turqstat/changelog.Debian
	# Install X version ("xturqstat")
	$(MAKE) install-qt prefix=`pwd`/debian/xturqstat/usr
	cp -a ChangeLog debian/xturqstat/usr/share/doc/xturqstat/changelog
	cp -a debian/changelog debian/xturqstat/usr/share/doc/xturqstat/changelog.Debian

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol -- -isp
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
